/* Section banner slider  */

#homepage .home-wrapper {
    max-width: 1200px;
    margin: 0 auto;
    padding: 40px 0 ;
}
#homepage .section-banner .banner-image {
    display: flex;
    width: 100%;
    margin-bottom: 60px;
}
#homepage .section-banner .banner-image .slider-banner {
    width: 65%;
}
#homepage .section-banner .banner-image .banner {
    width: 35%;
    padding-left: 8px;
}
.banner-image .banner .image:first-child {
    margin-bottom: 8px;
}
 .banner-image .banner .image a {
     position: relative;
     padding-top: 43%;
     display: block;
 }
 .banner-image .banner .image a img {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     object-fit: cover;
 }
 #homepage .slider-banner .banner-link {
     position: relative;
     padding-top: 46.5%;
     display: block;
 }
 #homepage .slider-banner .carousel-item img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
 }
 #homepage .slider-banner .carousel-control-next,
 #homepage .slider-banner .carousel-control-prev {
     display: none;
 }
 #homepage .slider-banner .carousel-indicators li {
    width: 7px;
    height: 7px;
    background: rgba(0,0,0,0.25);
    border-radius: 100%;
    display: block;
    border: none;
    margin: 0 4px;
 }
 #homepage .slider-banner .carousel-indicators li.active {
     background: #111;
 }

 /* Section List Flash Sale  */
 .section-flashsale {
     background: #fff;
     padding: 30px 20px;
     border-radius: 5px;
 }
 .section-flashsale .flashsale-heading{
     display: flex;
     justify-content: space-between;
     margin-bottom: 30px;
 }
 .section-flashsale .flashsale-heading .title-heading {
     display: flex;
     align-items: center;
 }
 .flashsale-heading .title-heading img {
     margin-right: 8px;
     width: 15px;
 }
 h3.title {
     text-shadow: 0.45px 0.45px 0.45px #000;
     font-size: 21px;
     line-height: 24px;
     text-transform: uppercase;
     margin: 0;
 }
.see-all a {
    display: flex;
    align-items: center;
 }
 .flashsale-heading .see-all a span{
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
    text-decoration: underline;
    color: #111;
 }
 .flashsale-heading .see-all a img{
     width: 15px;
     margin-left: 5px;
     object-fit: contain;
 }
 .list-flashsale .list-product .item-product{
    background: #fff;
    position: relative;
    height: inherit;
 }
 .list-flashsale .list-product .item-product .wrapper-product:hover {
     box-shadow: 0px 0px 5px rgb(0 0 0 / 9%);
 }
 .list-flashsale .list-product .item-product .top-product {
     position: relative;
 }
 .list-product .item-product .top-product .image-product {
     position: relative;
     padding-top: 100%;
     display: block;
 }
 .list-product .item-product .top-product .image-product img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
 }
 .item-product .top-product .promotion {
     position: absolute;
     top: 0;
     left: 0;
 }
 .item-product .top-product .promotion .discount {
    text-decoration: none;
    color: #fff;
    font-size: 12px;
    display: block;
    font-weight: 500;
    width: 44px;
    height: 20px;
    line-height: 20px;
    background: #ff424e;
    text-align: center;
 }
 .item-product .top-product .add-cart {
     position: absolute;
     top: 50%;
     left: 50%;
     transform: translate(-50%,-50%);
     width: 100%;
     transition: all 0.4s ease;
     text-align: center;
     max-width: 75%;
     opacity: 0;
 }
 .list-product .item-product:hover .add-cart {
     opacity: 1;
 }
 .item-product .top-product .add-cart a{
    font-size: 14px;
    line-height: 20px;
    background: rgb(0 0 0 / 0.7);
    display: inline-block;
    padding: 5px 15px;
    color: #fff;
    border-radius: 3px;
    cursor: pointer;
    width: 100%;
 }
 .list-product .slick-slide {
     padding: 5px 10px;
 }
 .list-product .slick-list {
    margin: 0px -10px;
}
.item-product .bottom-product {
    padding: 12px 10px;
}
.item-product .bottom-product .name {
    font-size: 14px;
    line-height: 18px;
    color: #000;
    margin-bottom: 8px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.item-product .bottom-product .price {
    text-align: center;
    padding-bottom: 10px;
} 
.item-product .bottom-product .flashsale-time .time-count .text {
    padding-right: 4px;
}
.item-product .bottom-product .price .price-origin {
    text-shadow: 0.35px 0.35px 0.35px #000;
    color: #000;
    font-size: 16px;
    line-height: 18px;
    padding-right: 5px;
}
.item-product .bottom-product .price .price-sale {
    font-size: 13px;
    color: #aaaaaa;
    text-decoration: line-through;
    line-height: 16px;
}
.item-product .bottom-product .flashsale-time {
    text-align: center;
    position: relative;
    width: 100%;
    background: #ffe1e9;
    border-radius: 50px;
    height: 16px;
}
.item-product .bottom-product .flashsale-time .time-count {
    height: 16px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 3;
    display: flex;
    align-items: center;
    justify-content: center;
}
.item-product .bottom-product .flashsale-time .time-count span {
    color: #fff;
    font-size: 11px;
    line-height: 20px;
}
.item-product .bottom-product .flashsale-time .time-background {
    background: #f14c7f;
    height: 16px;
    border-radius: 50px;
    position: absolute;
    top: 0;
    left: 0;
    width: 60%;
    z-index: 2;
}
.list-flashsale .list-product .item-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    border: none;
    background: unset;
    opacity: 0;
    transition: .4;
}
.list-flashsale .list-product .arrow_next {
    right: 0;
    z-index: 2;
}
.list-flashsale .list-product .arrow_prev {
    left: 0;
    z-index: 2;
}
.list-flashsale:hover .item-arrow{
    opacity: 1;
}
/* Section banner */
.section-banner-body {
    margin: 30px 0;
}
.section-banner-body a {
    display: inline-block;
}
.section-banner-body img {
    width: 100%;
}
/* Section Category */
.section-category {
    padding: 30px 20px;
    background: #fff;
    border-radius: 5px;
    position: relative;
    margin-bottom: 30px;
}
.section-category .title {
    margin-bottom: 30px;
}
.section-category .list-category .category-item {
    height: inherit;
    display: flex;
    justify-content: center;
    align-items: center;
}
.section-category .list-category .category-item .category {
    padding: 0px 12px;
}
.list-category .category-item .category {
    display: block;
}
.list-category .category-item .category img {
    display: block;
    height: 146px;
    object-fit: cover;
    margin: 0 auto;
}
.list-category .slick-arrow {
    display: none !important;
}
/* Section Arrival */

.section-new-arrival {
    margin-bottom: 30px;
}
.heading-product {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 30px;
}

.see-all a span{
    font-size: 16px;
    line-height: 22px;
    text-transform: capitalize;
    text-shadow: none;
    font-weight: 400;
    text-decoration: underline;
    display: flex;
    align-items: center;
    color: #111;
}
.heading-product .see-all img {
    width: 18px;
    object-fit: contain;
    margin-left: 8px;
}
.list-products .product{
    padding: 5px 10px;
    height: inherit;
    position: relative;
}
.product .product-item .top-product .image-product {
    position: relative;
    padding-top: 100%;
    display: block;
}
.product .product-item {
    background: #fff;
}
.product .product-item:hover {
   box-shadow: 0px 0px 5px rgb(0 0 0 / 9%);
}
.product .product-item .top-product .image-product img{
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   object-fit: cover;
}
.product-item .top-product .promotion {
    position: absolute;
    top: 0;
    left: 0;
}
.product-item .top-product {
    position: relative;
}
.product-item .top-product .promotion .discount {
   text-decoration: none;
   color: #fff;
   font-size: 12px;
   display: block;
   font-weight: 500;
   width: 44px;
   height: 20px;
   line-height: 20px;
   background: #ff424e;
   text-align: center;
   margin-bottom: 5px;
}
.product-item .top-product .wishlist {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 27px;
    height: 27px;
    background: rgb(255 255 255 / 0.9);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.product-item .top-product .wishlist img {
    width: 15px;
    object-fit: cover;
}
.product-item .top-product .wishlist .added,
.product-item .top-product .wishlist.active .add {
    opacity: 0;
    display: none;
}
.product-item .top-product .wishlist.active .added {
    display: block;
    opacity: 1;
}

.product-item .top-product .add-cart {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    transition: all 0.4s ease;
    text-align: center;
    max-width: 80%;
    opacity: 0;
}
.product-item:hover .add-cart {
    opacity: 1;
}
.product-item .top-product .add-cart a{
   font-size: 14px;
   line-height: 20px;
   background: rgb(0 0 0 / 0.7);
   display: inline-block;
   padding: 5px 15px;
   color: #fff;
   border-radius: 3px;
   cursor: pointer;
   width: 100%;
}
.product-item .bottom-product {
    padding: 12px 10px;
}
.product-item .bottom-product .price {
    display: flex;
    align-items: center;
}
.see-all a svg {
    width: 18px;
}
.see-all a svg path {
    color: #000;
}
.see-all a:hover svg path,
.see-all a:hover span{
    color:#f14c7f;
    text-decoration: none;
}
.product-item .bottom-product .name {
    font-size: 14px;
    line-height: 18px;
    color: #000;
    margin-bottom: 8px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.product-item .bottom-product .price .price-origin {
    font-size: 16px;
    color: rgb(241, 76, 127);
    text-shadow: rgb(241, 76, 127) 0.35px 0.35px 0.35px;
    line-height: 18px;
    padding-right: 5px;
}
.product-item .bottom-product .price .price-sale {
    font-size: 13px;
    color: #aaaaaa;
    text-decoration: line-through;
    line-height: 16px;
}
.arrow  i {
    top: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    font-size: 28px;
}
.arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 36px;
    height: 36px;
    background: #fff;
    text-align: center;
    line-height: 36px;
    cursor: pointer;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.arrow:hover {
    cursor: pointer;
}
.arrow-prev {
    left: 0;
    z-index: 1;
}
.arrow-next {
    right: 0;
}
.list-products {
    padding: 0 57px;
}
 /* Section Best Seller */
 .section-best-sellers {
     margin-bottom: 30px;
 }
 .list-global {
     padding: 0 57px;
 }
 .list-global .product {
    padding: 5px 10px;
    height: inherit;
    position: relative;
}

/* Section Brand */
.section-brand {
    padding: 35px 10px;
    background: #fff;
    margin-bottom: 50px;
}
.section-brand .list-brands .brand {
    height: inherit;
    padding: 0 20px;
}
.list-brands .brand .brand-item {
    display: flex;
    align-items: center;
}
.list-brands .brand .brand-item img {
    width: 100%;
    object-fit: cover;
}
.section-brand .list-brands .slick-track {
    display: flex;
    align-items: center;
}
.section-brand .list-brands .slick-list {
    width: calc(100% - 80px);
    margin: 0px auto;
}
.list-brands .item-arrow:hover {
    cursor: pointer;
}
.list-brands .item-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.list-brands .arrow_prev  {
    left: 0;
}
.list-brands .arrow_next  {
    right: 0;
}

/* Section Service */
.section-service {
    margin-top: 30px;
}
.section-service .service-list {
    margin: 0 -12px;
}
.service-list .service {
    padding: 0 12px;
}
.service-list .service .service-item {
    display: block;
    position: relative;
    padding-top: 61%;
}
.service-list .service .service-item img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.arrow svg {
    width: 24px;
}

/* Responsive Section */
@media(max-width: 1400px) {
    #homepage .home-wrapper {
        max-width: 1140px;
    }
}

@media(max-width: 1200px) {
    #homepage .home-wrapper {
        max-width: 100%;
        padding: 30px 20px;
    }
    #homepage .section-banner .banner-image .slider-banner,
    #homepage .section-banner .banner-image .banner {
        width: 100%;
    }
    #homepage .section-banner .banner-image .banner {
        padding: 0;
        margin-top: 10px;
        display: flex;
        margin-left: -8px;
        margin-right: -8px;
    }
    #homepage .slider-banner .banner-link {
        padding-top: 40%;
    }
    #homepage .slider-banner .carousel-indicators li {
        width: 10px;
        height: 10px;
    }
    .banner-image .banner .image:first-child {
        margin-bottom: 0;
    }
    .banner-image .banner .image {
        width: 50% ;
        padding: 0 8px;
    }
    #homepage .section-banner .banner-image {
        flex-direction: column;
        margin-bottom: 40px;
    }
    .banner-image .banner .image a {
        padding-top: 45%;
    }

}
@media(max-width: 991px) {
    #homepage .home-wrapper {
        padding: 20px 16px;
    }
    .section-flashsale,
    .section-category {
        padding: 20px 16px;
    }
    .list-global {
        padding: 0 40px;
    }
    .list-global .product {
        padding: 5px 8px;
    }
    .heading-product {
        margin-bottom: 20px;
    }
    .section-brand {
        margin-bottom: 30px;
    }
    .see-all a span ,
    .flashsale-heading .see-all a span{
        font-size: 14px;
        line-height: 18px;
    }
    h3.title {
        font-size: 18px;
        line-height: 24px;
    }
    /* .section-banner-body a {
        display: block;
        position: relative;
        padding-top: 50%;
    }
    .section-banner-body a img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    } */
    #homepage .section-banner .banner-image {
        margin-bottom: 30px;
    }
    .list-category .category-item .category img {
        height: 120px;
    }
}
@media(max-width: 767px) {
    .section-category .title {
        margin-bottom: 20px;
    }
    #homepage .section-banner .banner-image .banner {
        flex-direction: column;
        margin-left: 0;
        margin-right: 0;
    }
    .banner-image .banner .image {
        width: 100%;
        padding: 0;
    }
    .banner-image .banner .image:first-child {
        margin-bottom: 10px;
    }
    .banner-image .banner .image a {
        padding-top: 40%;
    }
    .service-list .service {
        padding: 0;
    }
    .service-list .service:not(:last-child) {
        margin-bottom: 15px;
    }
    .section-service .service-list {
        margin: 0;
    }
    #homepage .section-banner .banner-image {
        margin-bottom: 20px;
    }
    .carousel-indicators {
        bottom: -10px;
    }
    #homepage .slider-banner .carousel-indicators li {
        width: 7px;
        height: 7px;
    }
    .section-banner-body {
        margin: 20px 0;
    }
    .item-product .bottom-product .price .price-origin,
    .product-item .bottom-product .price .price-origin {
        font-size: 14px;
        line-height: 16px;
    }
    .item-product .bottom-product .price .price-sale {
        font-size: 12px;
    }
    .arrow svg {
        width: 20px;
    }
    .arrow {
        width: 30px;
        height: 30px;
    }
    .product-item .top-product .promotion .discount {
        font-size: 10px;
    }
    .item-product .top-product .add-cart a,
    .product-item .top-product .add-cart a {
        font-size: 12px;
        line-height: 16px;
    }
    .list-flashsale .item-arrow img,
    .section-brand .item-arrow img {
        width: 12px;
    }
    .item-product .bottom-product .price {
        padding-bottom: 5px;
    }
    .item-product .bottom-product .flashsale-time .time-count span {
        font-size: 10px;
        line-height: 10px;
    }
    .list-global {
        padding: 0;
    }
    .section-best-sellers,
    .section-brand {
        margin-bottom: 20px;
    }
    .section-brand {
        padding: 25px 10px;
    }
    .arrow {
        opacity: 0;
    }
    .list-global:hover .arrow{
        opacity: 1;
    }
    .list-category .category-item .category img {
        height: 100px;
    }
    .section-brand .list-brands .slick-list {
        width: calc(100% - 60px);
    }
}
@media(max-width: 480px) {
    .item-product .top-product .add-cart,
    .product-item .top-product .add-cart {
        max-width: 85%;
    }
    .section-flashsale, .section-category {
        padding: 15px 10px;
    }
    .see-all a span, .flashsale-heading .see-all a span {
        font-size: 12px;
        line-height: 16px;
    }
    .flashsale-heading .title-heading img {
        margin-right: 5px;
        width: 12px;
    }
    h3.title {
        font-size: 16px;
        line-height: 20px;
    }
    .section-brand .list-brands .brand {
        padding: 0 10px;
    }
    .section-brand .list-brands .slick-list {
        width: calc(100% - 40px);
    }
    .section-category .title,
    .heading-product {
        margin-bottom: 10px;
    }
    .list-category .category-item .category img {
        height: 70px;
    }
    .section-category .list-category .category-item .category {
        padding: 0px 10px;
    }
}